package com.zjrs.zwnw.rlzysc.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

public class JlluQDTO extends PageDTO {
    private String xm;//姓名
    private String zjlx;//证件类型
    private String sfzhm;//身份证号码
    private String jlmc;//简历名称
    private String qwzw;//期望职位

    public String getQwzw() {
        return qwzw;
    }

    public void setQwzw(String qwzw) {
        this.qwzw = qwzw;
    }

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getZjlx() {
        return zjlx;
    }

    public void setZjlx(String zjlx) {
        this.zjlx = zjlx;
    }

    public String getSfzhm() {
        return sfzhm;
    }

    public void setSfzhm(String sfzhm) {
        this.sfzhm = sfzhm;
    }

    public String getJlmc() {
        return jlmc;
    }

    public void setJlmc(String jlmc) {
        this.jlmc = jlmc;
    }
}
